Description

Dear forum,

| understand, BHPS, Indall module has a variable HOH - which helps identify conventional head in a household. | did not find a
similar variable in Understanding Society. Does PNO=1 mean head of household?

Thanks in advance for any suggestions.

Best, Ujjwal Kumar Das, PhD student in Economics, University of Leeds

History

#1 - 05/18/2017 10:38 AM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Ujjwal Kumar Das

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Ujjwal,

There is no comparative variable (to HOH in BHPS) in Understanding Society. HOH was used in the BHPS because we then asked, in the household
grid, for the relationship of everyone in the household to the “household reference person”. In Understanding Society we implement this relationship
grid differently, so that we collect the relationship of everyone in the household to everyone else.

The Household reference person in BHPS was the person responsible for the rent/mortgage, and in the case of joint responsibility, it was the eldest of
the two. So it might be possible for you to derive it for UKHLS,

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 05/18/2017 12:38 PM - Gundi Knies

Dear Ujjwal,

if you are interested in the household reference person, there are two derived variables in the Understanding Society data files that report the pno and
pidp of that person, respectively. See, e.g.,
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indall/variable/b_hrpno
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indall/variable/b_hrpid

Hope this helps,
Gundi

#3 - 05/22/2017 09:58 PM - Ujjwal Kumar Das

Dear Victoria and Gundi, Thanks for this information. Does this mean, | can assume household reference person (hrpno)=1 is responsible for
household financial matters?

#4 - 05/22/2017 09:59 PM - Ujjwal Kumar Das

Ujjwal Kumar Das wrote:

Dear Victoria and Gundi, Thanks for this information. Does this mean, | can assume household reference person (hrpno)=1 is responsible for
household financial decisions?

#5 - 05/24/2017 03:11 PM - Gundi Knies
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indall/variable/b_hrpno
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indall/variable/b_hrpid

- Category set to Derived variables

- Target version set to X M

Hi Ujjwal,

we cannot provide feedback on assumptions you want to make in your analysis. Acceptability of assumptions depends on your specific project, how
you argue the case and who will decide what is acceptable. We can, however, help clarify what the indicator is. The description of who is defined as
the household reference person (HRP), and which variables are used in the construction of the variable, is included in the online variable description

(I'included links to that in my previous response). If the indicator assumes a value of 1 the person with _pno=1 in the household is the HRP; if the
variable assumes a value of 12 the person with _pno=12 in the household is the HRP.

Hope this helps,
Gundi

#6 - 05/25/2017 10:17 AM - Ujjwal Kumar Das

Dear Gundi, | think | have got the information - hrpno defines which pno is the household reference.
Thanks for your support.
Ujjwall

#7 - 05/25/2017 10:24 AM - Gundi Knies
- % Done changed from 90 to 100

Glad we could help!
Gundi

#8 - 06/07/2017 03:48 PM - Victoria Nolan
- Status changed from Feedback to Closed
